<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>15</hymn_number>
<lyrics>[V1]
 // İsa çarmıhta (İsa çarmıhta)
 O Golgotada (o golgotada)
 İsa öldü ölümü yendi //

[C1]
   // İsanın kanı bu sıcak sevgi
   Erittirebilir buzlanmış kalbi //

[V2]
 // Duydunmu kardaş? (duydunmu kızkardaş)
 Bu sıcak Sevgi (bu sıcak sevgi)
 Tanrının merhametini //

[V3]
 // Tanrı verdi oğlunu (Tanrı verdi oğlunu)
 Döktü kanını (döktü kanını)
 Yaşayalım İsa Mesihle //</lyrics>
<aka>İsa çarmıhta O Golgotada</aka>
<title>İsanın Kanı Bu Sıcak Sevgi BG15</title>
</song>